AsterNet Class Library (Sandcastle documentation)

| AGIRequest ParameterMap Method

[Missing <summary> documentation for "M:AsterNET.FastAGI.AGIRequest.ParameterMap"]

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public Dictionary<string, List<string>> ParameterMap()

    Public Function ParameterMap As Dictionary(Of String, List(Of String))

    public:
    Dictionary<String^, List<String^>^>^ ParameterMap()

    member ParameterMap : unit -> Dictionary<string, List<string>>

#### Return Value

Type: Dictionary
String, List
String

[Missing <returns> documentation for "M:AsterNET.FastAGI.AGIRequest.ParameterMap"]

See Also

#### Reference

AGIRequest Class
AsterNET.FastAGI Namespace